<? include './includes/header.php' ?>
<div class="main">
    <section class="inform__page">
        <div class="container">
            <div class="inform__title">Сроки и условия</div>
            <div class="inform__content">
                <div class="inform-top">
                    <p>После покупки у вас есть 14 дней на то, чтобы убедиться, подходит вам заказанный товар или нет. Если по каким-либо причинам вы решили, что данной вещи не место в вашем гардеробе, вернуть ее очень просто!</p>
                </div>
                <ol>
                    <li>
                        <div class="info__title">Возможные способы отправки посылки</div>
                        <ol class="number--list">
                            <li>Перейти в раздел “мои заказы” на сайте.</li>
                            <li> Выбрать заказ и товар из заказа, который нужно вернуть.</li>
                            <li>Заполнить заявление на возврат в виде online-формы. Инструкцию по заполнению формы можно найти в соответствующей статье.</li>
                            <li>Распечатать и обязательно подписать заявление.</li>
                            <li>Собрать посылку, состоящую из:
                                <ul>
                                    <li>товара</li>
                                    <li>подписанного заявления на возвратчека*</li>
                                    <li>копия документа, удостоверяющего личность</li>
                                </ul>
                            </li>
                            <li> Отправить посылку удобным для вас способом (возможные способы отправления посылки указаны ниже).</li>
                            <li>Дождаться смс уведомления о поступлении возврата на склад. Денежные средства будут переведены в течение 10 дней с даты поступления товара на склад.</li>
                        </ol>
                    </li>
                    <li>
                        <div class="info__title">Возможные способы отправки посылки</div>
                        <p>Возврат торговому представителю при новом заказе:</p>
                        <ul>
                            <li>Вернуть товар можно в течение 30 дней с момента покупки;</li>
                            <li>Доступно во всех городах, где действует доставка Lamoda Express;</li>
                            <li>Товар должен сохранить товарный вид, оригинальные ярлыки, упаковку;</li>
                            <li>Единовременно можно вернуть не более 3-х товаров;</li>
                            <li>Возврат возможен при выкупе хотя бы одного товара из нового заказа.</li>
                        </ul>
                        <p>Самостоятельный возврат в магазин при новом заказе
                            Алматы: пр. Сейфуллина, 458-460/95, уг. ул. Айтеке би; ул. Манаса, 53А (вход со стороны ул. Сатпаева); пр. Абая, 10; ул. Кабдолова 22б (на первом этаже в S.K.K  Бизнес-центра).
                            Нур-Султан: ул. Габдуллина, дом 11 (Правый берег, между ул. Иманова и ул. Гумар Караш); ул. Керей, Жанибек хандар (Ханов Керея и Жанибека).
                            Караганда: ул. Ермекова, дом 52, 3-я башня (район 45-й квартал, дом "Гармошка")
                            Шымкент: ул. Гани Иляева, дом 101, на пересечении с улицей Адырбекова (бывшая Чернышевского) </p>
                        <p>Вернуть товар можно в течение 14 дней, не считая дня покупки;</p>
                        <ul>
                            <li>Товар должен сохранить товарный вид, оригинальные ярлыки, упаковку;</li>
                            <li>Единовременно можно вернуть не более 3-х товаров;</li>
                            <li>Возврат осуществляется при выкупе хотя бы одного товара из нового заказа;</li>
                            <li>Возврат денежных средств осуществляется посредством возврата стоимости оплаченного Товара на 	 		банковскую карту или почтовым переводом. Способ должен    быть указан в соответствующем поле заявления на возврат Товара;при выкупе хотя бы одного товара из нового заказа.</li>
                        </ul>
                        <p>* Вы вправе совершить возврат без товарного чека, и мы обязательно приложим максимум усилий для идентификации товара в целях возврата денежных средств. Однако, Компания оставляет за собой право запросить дополнительные доказательства приобретения товара в нашем Интернет-магазине. В случае непредставления вами таковых, мы будем вынуждены отказать в возврате денежных средств.</p>
                    </li>
                </ol>
            </div>
        </div>
    </section>
</div>
<? include './includes/footer.php' ?>